// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		779CEAEB2143E2F000AB4F3D /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEAEA2143E2F000AB4F3D /* AppDelegate.swift */; };
		779CEAED2143E2F000AB4F3D /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEAEC2143E2F000AB4F3D /* ViewController.swift */; };
		779CEAF02143E2F000AB4F3D /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 779CEAEE2143E2F000AB4F3D /* Main.storyboard */; };
		779CEAF22143E2F100AB4F3D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 779CEAF12143E2F100AB4F3D /* Assets.xcassets */; };
		779CEAF52143E2F100AB4F3D /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 779CEAF32143E2F100AB4F3D /* LaunchScreen.storyboard */; };
		779CEAFE2143E5BE00AB4F3D /* USRemoteImageSearch.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEAFD2143E5BE00AB4F3D /* USRemoteImageSearch.swift */; };
		779CEB002143EA8100AB4F3D /* USRemoteImageFactory.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEAFF2143EA8100AB4F3D /* USRemoteImageFactory.swift */; };
		779CEB0321440E6700AB4F3D /* Author.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB0221440E6700AB4F3D /* Author.swift */; };
		779CEB0521440E8700AB4F3D /* Photo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB0421440E8700AB4F3D /* Photo.swift */; };
		779CEB0821440F5200AB4F3D /* APIConfigurable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB0721440F5200AB4F3D /* APIConfigurable.swift */; };
		779CEB0A2144104E00AB4F3D /* RemoteImageSearch.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB092144104E00AB4F3D /* RemoteImageSearch.swift */; };
		779CEB0C21441C8000AB4F3D /* USImagesController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB0B21441C8000AB4F3D /* USImagesController.swift */; };
		779CEB0E214455E300AB4F3D /* CachedData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB0D214455E300AB4F3D /* CachedData.swift */; };
		779CEB102144560100AB4F3D /* NSCachedData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB0F2144560100AB4F3D /* NSCachedData.swift */; };
		779CEB12214456EA00AB4F3D /* ImagesController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB11214456EA00AB4F3D /* ImagesController.swift */; };
		779CEB15214536AC00AB4F3D /* ImageCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 779CEB14214536AC00AB4F3D /* ImageCell.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		779CEAE72143E2EF00AB4F3D /* Picturesque.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Picturesque.app; sourceTree = BUILT_PRODUCTS_DIR; };
		779CEAEA2143E2F000AB4F3D /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		779CEAEC2143E2F000AB4F3D /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		779CEAEF2143E2F000AB4F3D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		779CEAF12143E2F100AB4F3D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		779CEAF42143E2F100AB4F3D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		779CEAF62143E2F100AB4F3D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		779CEAFD2143E5BE00AB4F3D /* USRemoteImageSearch.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = USRemoteImageSearch.swift; sourceTree = "<group>"; };
		779CEAFF2143EA8100AB4F3D /* USRemoteImageFactory.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = USRemoteImageFactory.swift; sourceTree = "<group>"; };
		779CEB0221440E6700AB4F3D /* Author.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Author.swift; sourceTree = "<group>"; };
		779CEB0421440E8700AB4F3D /* Photo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Photo.swift; sourceTree = "<group>"; };
		779CEB0721440F5200AB4F3D /* APIConfigurable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = APIConfigurable.swift; sourceTree = "<group>"; };
		779CEB092144104E00AB4F3D /* RemoteImageSearch.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RemoteImageSearch.swift; sourceTree = "<group>"; };
		779CEB0B21441C8000AB4F3D /* USImagesController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = USImagesController.swift; sourceTree = "<group>"; };
		779CEB0D214455E300AB4F3D /* CachedData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CachedData.swift; sourceTree = "<group>"; };
		779CEB0F2144560100AB4F3D /* NSCachedData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NSCachedData.swift; sourceTree = "<group>"; };
		779CEB11214456EA00AB4F3D /* ImagesController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImagesController.swift; sourceTree = "<group>"; };
		779CEB14214536AC00AB4F3D /* ImageCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageCell.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		779CEAE42143E2EF00AB4F3D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		779CEADE2143E2EF00AB4F3D = {
			isa = PBXGroup;
			children = (
				779CEAE92143E2EF00AB4F3D /* Picturesque */,
				779CEAE82143E2EF00AB4F3D /* Products */,
			);
			sourceTree = "<group>";
		};
		779CEAE82143E2EF00AB4F3D /* Products */ = {
			isa = PBXGroup;
			children = (
				779CEAE72143E2EF00AB4F3D /* Picturesque.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		779CEAE92143E2EF00AB4F3D /* Picturesque */ = {
			isa = PBXGroup;
			children = (
				779CEAFC2143E54800AB4F3D /* Controllers */,
				779CEB132145369000AB4F3D /* UI */,
				779CEAEA2143E2F000AB4F3D /* AppDelegate.swift */,
				779CEAEE2143E2F000AB4F3D /* Main.storyboard */,
				779CEAF12143E2F100AB4F3D /* Assets.xcassets */,
				779CEAF32143E2F100AB4F3D /* LaunchScreen.storyboard */,
				779CEAF62143E2F100AB4F3D /* Info.plist */,
			);
			path = Picturesque;
			sourceTree = "<group>";
		};
		779CEAFC2143E54800AB4F3D /* Controllers */ = {
			isa = PBXGroup;
			children = (
				779CEB0621440EE600AB4F3D /* UnsplashImplementation */,
				779CEB0121440E5800AB4F3D /* ModelObjects */,
				779CEB0721440F5200AB4F3D /* APIConfigurable.swift */,
				779CEB092144104E00AB4F3D /* RemoteImageSearch.swift */,
				779CEB0D214455E300AB4F3D /* CachedData.swift */,
				779CEB11214456EA00AB4F3D /* ImagesController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		779CEB0121440E5800AB4F3D /* ModelObjects */ = {
			isa = PBXGroup;
			children = (
				779CEB0221440E6700AB4F3D /* Author.swift */,
				779CEB0421440E8700AB4F3D /* Photo.swift */,
			);
			path = ModelObjects;
			sourceTree = "<group>";
		};
		779CEB0621440EE600AB4F3D /* UnsplashImplementation */ = {
			isa = PBXGroup;
			children = (
				779CEAFD2143E5BE00AB4F3D /* USRemoteImageSearch.swift */,
				779CEAFF2143EA8100AB4F3D /* USRemoteImageFactory.swift */,
				779CEB0B21441C8000AB4F3D /* USImagesController.swift */,
				779CEB0F2144560100AB4F3D /* NSCachedData.swift */,
			);
			path = UnsplashImplementation;
			sourceTree = "<group>";
		};
		779CEB132145369000AB4F3D /* UI */ = {
			isa = PBXGroup;
			children = (
				779CEAEC2143E2F000AB4F3D /* ViewController.swift */,
				779CEB14214536AC00AB4F3D /* ImageCell.swift */,
			);
			path = UI;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		779CEAE62143E2EF00AB4F3D /* Picturesque */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 779CEAF92143E2F100AB4F3D /* Build configuration list for PBXNativeTarget "Picturesque" */;
			buildPhases = (
				779CEAE32143E2EF00AB4F3D /* Sources */,
				779CEAE42143E2EF00AB4F3D /* Frameworks */,
				779CEAE52143E2EF00AB4F3D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Picturesque;
			productName = Picturesque;
			productReference = 779CEAE72143E2EF00AB4F3D /* Picturesque.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		779CEADF2143E2EF00AB4F3D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0940;
				LastUpgradeCheck = 0940;
				ORGANIZATIONNAME = agostini.tech;
				TargetAttributes = {
					779CEAE62143E2EF00AB4F3D = {
						CreatedOnToolsVersion = 9.4.1;
					};
				};
			};
			buildConfigurationList = 779CEAE22143E2EF00AB4F3D /* Build configuration list for PBXProject "Picturesque" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 779CEADE2143E2EF00AB4F3D;
			productRefGroup = 779CEAE82143E2EF00AB4F3D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				779CEAE62143E2EF00AB4F3D /* Picturesque */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		779CEAE52143E2EF00AB4F3D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				779CEAF52143E2F100AB4F3D /* LaunchScreen.storyboard in Resources */,
				779CEAF22143E2F100AB4F3D /* Assets.xcassets in Resources */,
				779CEAF02143E2F000AB4F3D /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		779CEAE32143E2EF00AB4F3D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				779CEB0521440E8700AB4F3D /* Photo.swift in Sources */,
				779CEB0E214455E300AB4F3D /* CachedData.swift in Sources */,
				779CEAED2143E2F000AB4F3D /* ViewController.swift in Sources */,
				779CEB12214456EA00AB4F3D /* ImagesController.swift in Sources */,
				779CEB0821440F5200AB4F3D /* APIConfigurable.swift in Sources */,
				779CEAFE2143E5BE00AB4F3D /* USRemoteImageSearch.swift in Sources */,
				779CEAEB2143E2F000AB4F3D /* AppDelegate.swift in Sources */,
				779CEB102144560100AB4F3D /* NSCachedData.swift in Sources */,
				779CEB002143EA8100AB4F3D /* USRemoteImageFactory.swift in Sources */,
				779CEB0321440E6700AB4F3D /* Author.swift in Sources */,
				779CEB0A2144104E00AB4F3D /* RemoteImageSearch.swift in Sources */,
				779CEB0C21441C8000AB4F3D /* USImagesController.swift in Sources */,
				779CEB15214536AC00AB4F3D /* ImageCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		779CEAEE2143E2F000AB4F3D /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				779CEAEF2143E2F000AB4F3D /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		779CEAF32143E2F100AB4F3D /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				779CEAF42143E2F100AB4F3D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		779CEAF72143E2F100AB4F3D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		779CEAF82143E2F100AB4F3D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		779CEAFA2143E2F100AB4F3D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C3EKZ6XDU9;
				INFOPLIST_FILE = Picturesque/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = tech.agostini.Picturesque;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		779CEAFB2143E2F100AB4F3D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C3EKZ6XDU9;
				INFOPLIST_FILE = Picturesque/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = tech.agostini.Picturesque;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		779CEAE22143E2EF00AB4F3D /* Build configuration list for PBXProject "Picturesque" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				779CEAF72143E2F100AB4F3D /* Debug */,
				779CEAF82143E2F100AB4F3D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		779CEAF92143E2F100AB4F3D /* Build configuration list for PBXNativeTarget "Picturesque" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				779CEAFA2143E2F100AB4F3D /* Debug */,
				779CEAFB2143E2F100AB4F3D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 779CEADF2143E2EF00AB4F3D /* Project object */;
}
